RubyGems Navigation menu

fraggle-synchrony-spanx 0.0.3.1

An em-synchrony wrapper for fraggle

Gemfile
          gem 'fraggle-synchrony-spanx', '~> 0.0.3.1'
  
  
  
  
  
  
  

install
          gem install fraggle-synchrony-spanx
  
  
  
  
  
  
  

Authors:

  • Steven Mohapi-Banks, John Griffin

Owners:

Total downloads 2,490

For this version 1,295

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3.1 - August 3, 2011 (7 KB)
  2. 0.0.3 - August 2, 2011 (7 KB)

Development Dependencies: